upstream kids{
    server 127.0.0.1:81;
}
upstream files{
    server 127.0.0.1:82;
}
upstream video{
    server 127.0.0.1:83;
}

server {
    listen       80;
    server_name  kids.vdb.lio.cm;
    access_log logs/kids.log;
    error_log logs/kids.error;
    
    location / {
        proxy_set_header Host $host;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        proxy_pass http://kids;
    }
}
